p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:720px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/classifieds_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Text6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:93px;top:317px;width:88px;height:0px;z-index:5;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#MenuSystem1 {display:block;z-index:2082;position:absolute;left:64px;top:101px;width:847px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box35 {display:block;overflow:hidden;position:absolute;left:69px;top:164px;width:400px;height:80px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/classifieds_Box35.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:113px;top:180px;width:203px;height:34px;z-index:10;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:358px;top:334px;width:600px;height:480px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/classifieds_Box2.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:406px;top:340px;width:107px;height:16px;z-index:13;}
#Img4 {display:block;overflow:hidden;position:absolute;left:375px;top:339px;width:20px;height:20px;z-index:14;min-width:20px;}
#Img4Inner {position: absolute;width:20px;height:20px;border:0px;}
#GContact01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Box1 {display:block;overflow:hidden;position:absolute;left:59px;top:334px;width:280px;height:480px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/classifieds_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:98px;top:340px;width:141px;height:16px;z-index:17;}
#Img3 {display:block;overflow:hidden;position:absolute;left:67px;top:339px;width:20px;height:20px;z-index:18;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:90px;top:385px;width:228px;height:385px;z-index:19;}
#Line7 {display:block;overflow:hidden;position:absolute;left:72px;top:784px;width:240px;height:6px;z-index:20;background:url('./images/classifieds_Line7.png');background-repeat:no-repeat;}
#GInformation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:22;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Img1 {display:block;overflow:hidden;position:absolute;left:114px;top:711px;width:138px;height:49px;z-index:24;min-width:138px;}
#Img1Inner {position: absolute;width:138px;height:49px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:383px;top:383px;width:224px;height:181px;z-index:25;background-color:#ff80ff;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:633px;top:383px;width:290px;height:181px;z-index:26;background-color:#00ff80;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:386px;top:590px;width:225px;height:189px;z-index:27;background-color:#0080c0;}
#Img5 {display:block;overflow:hidden;position:absolute;left:641px;top:592px;width:276px;height:187px;z-index:28;min-width:276px;}
#Img5Inner {position: absolute;width:276px;height:187px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:113px;top:180px;width:313px;height:34px;z-index:29;}
